/*
	Theme Name: Beautiful Pixels
	Theme URI: https://beaitufulpixels.com
	Description: Beautiful Pixels Light Theme
	Author: Preshit
	Author URI: http://nuclearbits.com
	Template: hueman
	Version: 1.2.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
body { font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial, sans-serif !important; font-weight: 300; font-style: normal;}
.site-title {float: none; padding: 0 !important;}
.site-title a img {max-height: 60px !important; max-width: 180px !important;}
#menu-categories {text-align: center;}
.entry { font-size: 16px; line-height: 1.6em; color: #555;}
.post-title {font-family: 'Whitney Cond A', 'Whitney Cond B' !important; font-weight: 400; font-style: normal; font-size: 26px;}
.featured .post-title {font-size: 36px;}
.entry.excerpt {font-size: 14px;color: #555;}
li.category, p.post-category {text-transform: none !important;}

#header .pad {padding-top: 10px !important;}

.toggle-search, .search-expand {display: none !important;}
.nav-toggle {float: left !important;}
div.page-title.pad.group {text-align: center !important;}
.mbutton {
background-color: #3b8dbd;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #dcdcdc;
display:inline-block;
color:#fff;
font-size:14px;
font-weight:normal;
padding:6px 20px;
text-decoration:none;
/*text-shadow:1px 1px 0px #ffffff;*/}

#menu-main-nav-menu {text-align: center !important;}

#psa {font-size: 14px; line-height: 1.2em !important;}
#sponsor p {font-size: 13px; line-height: 1.2em !important; color: #555 !important;}
#sponsor p a {color: #3b8dbd !important;}


#nav-topbar.nav-container {background: #33363b; -webkit-box-shadow: none; box-shadow: none;}
.toggle-search, .search-expand, .nav-toggle {-webkit-box-shadow: none !important; box-shadow: none !important;}
/*.s1 .sidebar-top, .s1 .sidebar-toggle {background: #4faeb7;}*/

#bbpress-forums, .bbp-breadcrumb, .bbp-forums, .bbp-topic-title {font-size: 14px !important;}
.bbp-forum-freshness {font-size: 12px !important;}

.widget_categories > ul > li a:before {font-size: 16px !important; color: #777;}
#menu-item-12978 a:before {content: "\f10b" !important; font-size: 16px !important; color: #666 !important}
#menu-item-12979 a:before {content: "\f10a" !important; font-size: 16px !important; color: #666 !important}
#menu-item-12982 a:before {content: "\f17b" !important; font-size: 16px !important; color: #666 !important}
#menu-item-12981 a:before {content: "\f108" !important; font-size: 16px !important; color: #666 !important}
#menu-item-12984 a:before {content: "\f007" !important; font-size: 16px !important; color: #666 !important}
#menu-item-12985 a:before {content: "\f11b" !important; font-size: 16px !important; color: #666 !important}
#menu-item-12980 a:before {content: "\f0ac" !important; font-size: 16px !important; color: #666 !important}

#menu-item-12986 a:before {content: "\f005" !important; font-size: 16px !important; color: #666 !important}




li a:before {font-size: 16px !important; color: #777;}
li.cat-item-3 a:before {content: "\f10b" !important; font-size: 16px !important;}
li.cat-item-12 a:before {content: "\f10a" !important; font-size: 16px !important;}
li.cat-item-41 a:before {content: "\f17b" !important; font-size: 16px !important;}
li.cat-item-13 a:before {content: "\f108" !important; font-size: 16px !important;}
li.cat-item-5 a:before {content: "\f006" !important; font-size: 16px !important;}
li.cat-item-8 a:before {content: "\f0c1" !important; font-size: 16px !important;}
li.cat-item-40 a:before {content: "\f0ac" !important; font-size: 16px !important;}

.s1 .alx-posts .post-item-title {font-size: 15px; line-height: 1.2em;}

h4.heading {text-transform: none !important; color: #777 !important;}

.widget h3 {font-family: 'Whitney Cond A', 'Whitney Cond B' !important; font-weight: 400;font-style: normal; font-size: 26px; text-transform: none;}

#comments {display: none !important;}

#psa-top {display: none;}



p.post-byline {text-transform: none;}
.post-meta .post-date {float: right; text-transform: none !important;}

#appstorelinks {font-weight: bold;}

.pf-meta {
	border-top: #f1f1f1 solid 1px;
	border-bottom: #f1f1f1 solid 1px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.pf-meta li {float: left; padding: 10px 0; font-size: 20px; padding: 10px 5px; text-align: center; font-family: 'Whitney Cond A', 'Whitney Cond B' !important;}

/*.pf-website {width: 30%;}
.pf-appstore {width: 55%;}
.pf-price {width: 15%;}
*/

.pf-website {float: left !important;} 
.pf-website a, .pf-appstore a {color: #555 !important;}
.pf-appstore {float: right !important;}
.pf-price {width: 15%;}


.post-thumbnail {margin-bottom: .2em !important;}
div.post-meta.group {font-size: 13px !important; font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial, sans-serif !important; font-weight: 400;font-style: normal;}

#footer .post-item-title {font-size: 14px !important;}

#footer-bottom #footer-logo {max-height: 32px !important;}
#copyright {text-align: center; font-size: 12px !important; padding-bottom: 20px;}


#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
border: none;
}

#poweredby {}

#poweredby li {
    list-style: none;
}

#poweredby li, #poweredby a {
    display: block;
}
.poweredby-gosquared {
  background: url(img/poweredbysprite.png) 0px -61px no-repeat;
  display: inline-block;
  width: 175px;
  height: 37px;
}

.poweredby-maxcdn {
  background: url(img/poweredbysprite.png) 0px -103px no-repeat;
  display: inline-block;
  width: 131px;
  height: 26px;
}

.poweredby-wpengine {
  background: url(img/poweredbysprite.png) 0px 0px no-repeat;
  display: inline-block;
  width: 207px;
  height: 56px;
}

.highlight-entries {
	overflow: hidden;
	clear: both;
	margin-top: 30px;
	border-bottom: #cdcdca solid 1px;
	padding-bottom: 20px;
}

.highlight-screenshot {
	float: left;
	margin-right: 30px;
}

.highlight-screenshot-right {
	float: left;
	margin-left: 30px;
}

.highlight-content {
	float: left;
	max-width: 620px;
}

/* Carbon Ads. We <3 you guys */
.carbon-wrap {width: 300px;}
.carbon-img {float: left; padding-right: 5px;}
.carbon-text {}
.carbon-poweredby {display: block; margin-top: 55px; float: right; opacity: 0.7;}


.mc4wp-form button:active, .mc4wp-form button:focus, .mc4wp-form button:hover, .mc4wp-form input[type=submit]:active, .mc4wp-form input[type=submit]:focus, .mc4wp-form input[type=submit]:hover {
    color: #E6E6E6 !important;
    background-color: #3b8dbd !important;
    border-color: #fff
}

.pmpro_bbp_membership_msg {
	margin: 50px 0 10px;
	padding: 5px;
	background: #f2dede;
	border: #ebccd1 solid 1px;
	color: #a94442;
	display: block;
}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
	.site-title a img {max-height: 60px !important; max-width: 180px !important;}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
		#header .pad {padding-top: 0px !important;}
	.toggle-search, .search-expand, .nav-toggle {-webkit-box-shadow: none !important; box-shadow: none !important;}
	#nav-topbar .nav li a {border: none !important;}
	.site-title {padding: 0 0 40px !important;}
	.site-title a img {max-height: 50px !important; max-width: 150px !important;}
	#header .nav {font-weight: 400 !important; margin-bottom: 25px;}
	#menu-main-nav-menu {text-align: left !important;}
	.pf-meta li {font-size: 18px !important;}
	
	#footer-widgets {display: none !important;}
	
	ul#menu-main-nav-menu-1.nav.container.group {font-weight: 300 !important;}
	
	#nav-topbar .nav-toggle {color: #777 !important;}
	
	#partners {text-align: center;}
	#partners p {margin-bottom: 5px;}
	
	.highlight-screenshot-right {margin-left: 0px;}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
	#header .pad {padding-top: 0px !important;}
	.toggle-search, .search-expand, .nav-toggle {-webkit-box-shadow: none !important; box-shadow: none !important;}
	#nav-topbar .nav li a {border: none !important;}
	.site-title {padding: 0 0 40px !important;}
	.site-title a img {max-height: 50px !important; max-width: 150px !important;}
	#header .nav {font-weight: 400 !important; margin-bottom: 25px;}
	/*.page-title {display: none !important;}*/
	
	/*#psa-top {display: block; padding: 15px 15px 5px; }*/
}